Bug 1305847 - libecb: please provide el6, epel7 branches
libecb: please provide el6, epel7 branches
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libecb (Show other bugs)
24
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 06:51 EST by Denis Fateyev
Modified: 2016-02-26 21:07 EST (History)
1 user (show)

See Also:
Fixed In Version: libecb-0.20160209-1.el6 libecb-0.20160209-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 21:00:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-02-09 06:51:12 EST
Description of problem:
Please provide libecb in el6 and epel7. Thanks.
Comment 1 Fedora Update System 2016-02-10 09:23:15 EST
libecb-0.20160209-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cec411908d
Comment 2 Fedora Update System 2016-02-10 09:35:06 EST
libecb-0.20160209-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-58fcd093aa
Comment 3 Fedora Update System 2016-02-11 09:21:12 EST
libecb-0.20160209-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-58fcd093aa
Comment 4 Fedora Update System 2016-02-11 09:24:57 EST
libecb-0.20160209-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cec411908d
Comment 5 Jan Kurik 2016-02-24 10:39:35 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Fedora Update System 2016-02-26 21:00:52 EST
libecb-0.20160209-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-02-26 21:07:37 EST
libecb-0.20160209-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.